* {margin:0; padding:0}
.sm {list-style:none; width:1100px; height:330px; display:block; overflow:hidden}
.sm li {float:left; display:inline; overflow:hidden}
body,td,th  {color:#666666;font-size:13px;font-family:"Î¢ÈíÑÅºÚ"; margin:0; }
.body {color: #666666;font-size:13px;font-family:"Î¢ÈíÑÅºÚ"; margin:0; background-image:url(../images/bj.jpg); background-repeat:no-repeat; background-position:center; background-color:#FFFFFF; background-position:top; text-align:center;}
.body1 {color: #000;font-size:13px;font-family:"Î¢ÈíÑÅºÚ"; margin:0; background-image:url(../images/nybj.jpg); background-repeat:no-repeat; background-position:center; background-color:#FFFFFF; background-position:top; text-align:center;}
.boder{ border:1px #F5D8C4 solid;}
.img{ border:0;}
.clear{ clear:both;}
#headindex{ width:1000px; margin:0 auto; height:470px;}
#head{ width:1000px; margin:0 auto; height:346px;}
#logo{ float:left; }
#nav{ width:808px; height:36px; float:right;}
#navl{ float:left; width:22px;}
#navr{ float:right; width:15px;}


#men { width:1000px; height:40px;  margin:0 auto; border-bottom:1px #E4E4E4 solid; margin:15px auto;  background-color:#D30108; }
#men ul { list-style: none; margin: 0px; padding: 0px; }
#men ul li { float:left; }
#men ul li a { display:block; background-color:#D30108; width:80px; height:40px; float:left; line-height:40px; text-align:center;color:#FFFFFF;  border-right:1px #66B360 solid; font-size:14px;font-family:"Î¢ÈíÑÅºÚ"; }
#men ul li a:hover { width:99px; height:40px; background-color:#207301;  color:#fff200; font-size:14px;font-family:"Î¢ÈíÑÅºÚ"; }

#hz { width:1100px; }
#hz ul { list-style: none; float:left;  }
#hz ul li { float:left;display:block; padding-left:20px; float:left; margin:20px auto;}


.content{ width:980px; overflow:hidden; padding:10px; margin:0 auto; }
.product{ width:354px; height:200px; float:left; }
.news{ width:291px; height:200px;float:left; margin-left:35px; }
.contact{ width:270px;height:200px;margin-left:15px; float:right;}
.title{ width:98%; color:#FF0000;font-size:15px; padding-left:6px;  float:left;}
.title span{ margin-left:100px; font-size:13px;}
.banner{ width:980px;  text-align:left; margin:0 auto;}
.bt{ width:945px; background-image:url(../images/ny_04.jpg); background-repeat:repeat-x; height:36px; float:left; padding-top:8px; }
.btl{ float:left; background-image:url(../images/ny_03.jpg); background-repeat:no-repeat; width:18px; height:36px;}
.btr{ float:right; background-image:url(../images/ny_06.jpg); background-repeat:no-repeat; width:17px; height:36px;}


.foot{ height:128px; background-image:url(../pic/zy_30.jpg); background-repeat:repeat-x; color:#666666; }


a:link {font-size: 13px;color: #666666;text-decoration: none;}
a:visited {font-size: 13px;color: #666666;text-decoration: none;}
a:active {font-size: 13px;color: #FF2000;text-decoration: none;}
a:hover {font-size: 13px;color: #FF2000;text-decoration: underline;}

a.hs:link {font-size: 14px;color: #AC5D00;text-decoration: none;}
a.hs:visited {font-size: 14px;color: #AC5D00;text-decoration: none;}
a.hs:active {font-size: 14px;color: #FF0000;text-decoration: none;}
a.hs:hover {font-size: 14px;color: #FF0000;text-decoration: underline;}
a.h:link {font-size: 14px;color: #A8A8A8;text-decoration: none;font-family:"Î¢ÈíÑÅºÚ";}
a.h:visited {font-size: 14px;color: #A8A8A8;text-decoration: none;font-family:"Î¢ÈíÑÅºÚ";}
a.h:active {font-size: 14px;color: #FF0000;text-decoration: none;font-family:"Î¢ÈíÑÅºÚ";}
a.h:hover {font-size: 14px;color: #FF0000;text-decoration: underline;font-family:"Î¢ÈíÑÅºÚ";}

a.a:link {font-size: 17px;color: #545453;text-decoration: none;font-family:"Î¢ÈíÑÅºÚ";}
a.a:visited {font-size: 17px;color: #545453;text-decoration: none;font-family:"Î¢ÈíÑÅºÚ";}
a.a:active {font-size: 17px;color: #FF0000;text-decoration: none;font-family:"Î¢ÈíÑÅºÚ";}
a.a:hover {font-size: 17px;color: #FF0000;text-decoration: underline;font-family:"Î¢ÈíÑÅºÚ";}
.dh {font-size: 16px;color: #FFFFFF;line-height: 25px;word-spacing: normal;font-family:"Î¢ÈíÑÅºÚ";}
.fontwhile {font-size: 14px;color: #FFFFFF;line-height: 25px;word-spacing: normal;font-family:"Î¢ÈíÑÅºÚ";}
.fonths {font-size: 14px;color: #ff0000;line-height: 25px;word-spacing: normal;font-family:"Î¢ÈíÑÅºÚ";}
.fontls{ color:#000000;font-size: 20px; font-weight:bold;line-height: 25px;word-spacing: normal;font-family:"Î¢ÈíÑÅºÚ";}
.fontlans{ color:#0C5D8F;font-size: 23px; font-weight:bold;line-height: 25px;word-spacing: normal;font-family:"Î¢ÈíÑÅºÚ";}
.fontbt{ color:#004897;font-size: 14px;line-height: 25px;word-spacing: normal;font-family:"Î¢ÈíÑÅºÚ";}
.fontfoot{ color:#A8A8A8;font-size: 17px; font-weight:bold;line-height: 25px;word-spacing: normal;font-family:"Î¢ÈíÑÅºÚ";}
.fontdh{ color:#4C4C4C;font-size: 45px; font-weight:bold;line-height: 45px;word-spacing: normal;font-family:"Î¢ÈíÑÅºÚ";}
.fontfw{ color:#067C00;font-size: 25px; font-weight:bold;line-height: 25px;word-spacing: normal;font-family:"Î¢ÈíÑÅºÚ";}
.xxk{width:85px; height:85px; background-color:#FD8800; border:5px #FEBF82 solid;border-radius:100px;line-height:80px; color:#FFFFFF; font-weight:bold;font-size:20px;}
.xxka{width:85px; height:85px; background-color:#FD3300; border:5px #FEBF82 solid;border-radius:100px; line-height:80px; color:#FFFFFF; font-weight:bold; font-size:20px;}


#left{ width:248px;  border-bottom:none;}
#left ul{ list-style:none;margin: 0px; padding: 0px; }
#carent{ background-color:#000; color:#FFFFFF; font-size:16px; height:35px; line-height:35px; text-align:center;  }
#left ul li a { display:block;  height:35px; line-height:35px;  text-align:left; padding-left:35px; border-bottom:1px #DADBDB dotted;  color:#666666; font-size:14px;font-family:"Î¢ÈíÑÅºÚ"; }
#left ul li a:hover { height:35px; color:#FF0000; background-color:#EAEAEA; font-size:14px;font-family:"Î¢ÈíÑÅºÚ";}

#leftp{ width:248px;  border-bottom:none;}
#leftp ul{ list-style:none;margin: 0px; padding: 0px; }
#carent{ background-color:#000; color:#FFFFFF; font-size:16px; height:43px; line-height:43px; text-align:center;  }
#leftp ul li a { display:block;  height:43px; line-height:43px;  text-align:center; border-bottom:1px #E8E8E8 solid;  color:#666666; font-size:14px;font-family:"Î¢ÈíÑÅºÚ"; }
#leftp ul li a:hover { height:43px; color:#FFffff; background-color:#FF6565; font-size:14px;font-family:"Î¢ÈíÑÅºÚ";}

/* ÓÅÊÆ */
.ystitle{color:#FFFF00; font-size:18px;}
.yscon{color:#FFFFFF; float:left; line-height:28px;}







.navbox{height:43px;position:relative;z-index:9; margin:auto;background:#423F3D;font-family:'Î¢ÈíÑÅºÚ';}
.nav{width:1100px;margin:0 auto;height:43px; list-style:none;}
.nav li{float:left;height:43px;position:relative; list-style:none;}
.nav li.last{background:none;}
.nav li a{text-decoration:none;}
.nav li a span{float:left;display:block;line-height:43px;font-size:16px; color:#FFFFFF;cursor:pointer;width:155px;text-align:center;border-right:1px #57524E solid; }
.mj_hover_menu{text-decoration:none; width:155px; background:url(../pic/menu_hover.jpg); height:43px;}
.nav li.selected .submenu{display:block;}
.nav li .submenu{display:none;position:absolute;top:43px;left:-9px;}
.nav li .submenu li{float:none;padding:0;background:none;height:auto;border-bottom:dotted 0px #BEBEBE;}
.mj_menu_pro_bg{width:825px; height:235px; background:url(../pic/menu_pro_bg.png) no-repeat;}
.mj_menu_pro_main{width:765px; margin:auto; padding-top:12px;}
.mj_menu_pro_li{ float:left;}
.mj_menu_li_txt{line-height:30px; font-size:12px; color:#ffffff;}
.mj_menu_li_txt font{font-size:14px; color:#bb1721;}
.mj_menu_li_txt a{color:#ffffff; text-decoration:none;}
.mj_menu_li_txt a:hover{color:#ff0000; text-decoration:none;}
.mj_menu_li_txt a:visited{color:#ffffff; text-decoration:none;}

.mj_menu_news_bg{width:480px; height:185px; background:url(../pic/menu_news_bg.png) no-repeat;}
.mj_menu_news_bg1{width:480px; height:185px; background:url(../pic/menu_news_bg1.png) no-repeat;}
.mj_menu_news_main{width:480px; margin:auto; padding-top:12px;}
.mj_menu_news_li{padding:0px 45px;  height:150px; float:left;  }
.mj_menu_news_lii{padding:0px 25px;  height:150px; float:left;  }
.mj_menu_news_img{float:left; padding-left:35px; text-align:left; color:#bb1721; line-height:30px; font-size:14px;}
.mj_menu_news_img0{float:left; padding-left:35px; text-align:left; color:#bb1721; line-height:25px; font-size:14px;}
.mj_menu_news_li2{padding:0px 30px; height:150px; float:right;  }
.mj_menu_news_img2{float:left; margin-left:30px; text-align:left; color:#bb1721; line-height:30px; font-size:14px;}
.mj_menu_news_li3{padding:0px 25px; height:150px; float:right; }
.mj_menu_news_img3{float:left; margin-left:10px; text-align:left; color:#bb1721; line-height:30px; font-size:14px;}
